Package: php-validate / 0.8.5-4.1

Metadata

Package Version Patches format
php-validate 0.8.5-4.1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
000 fix validate docs sample multiple.php.diff | (download)

Validate-0.8.5/docs/sample_multiple.php | 16 8 + 8 - 0 !
1 file changed, 8 insertions(+), 8 deletions(-)

 fix calls not supported for this package if no validate_[locale] are installed
000 add complatibility with PHP54+E_ALL.diff | (download)

Validate-0.8.5/Validate.php | 34 17 + 17 - 0 !
1 file changed, 17 insertions(+), 17 deletions(-)

 add compatibility for php 5.4 using error_reporting(e_all)